CVE-2024-23054

CVSS 3.1 Score 9.8 of 10 (high)

Details

Published Feb 5, 2024
Updated: Feb 13, 2024
CWE ID 427

Summary

CVE-2024-23054 is a critical vulnerability found in Plone Docker Official Image 5.2.13 (5221). This open-source software issue could potentially allow for remote code execution due to a package listed in ++plone++static/components that does not exist in the public package index (npm). The vulnerability has a base severity score of 9.8 out of 10 and poses a high risk to organizations, with high impacts on integrity and confidentiality. The exploitability score is 3.9 out of 10, indicating that it is moderately easy to exploit. There is no required privilege or user interaction for the attack, and it can be executed over the network. It is advised to remediate this vulnerability by updating to a patched version or applying necessary security patches provided by the software vendor.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-23054 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options